<template>
  <div>
    <camera />
  </div>
</template>
<script lang="ts">
  import { defineComponent } from 'vue';
  import camera from './camera.vue';
  export default defineComponent({
    components: {
      camera,
    },
    setup() {
      return {};
    },
  });
</script>
